<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="ru_RU">
<context>
    <name>CLineEdit</name>
    <message>
        <location filename="../clineedit.cpp" line="8"/>
        <location filename="../clineedit.cpp" line="23"/>
        <source>Clear</source>
        <translation>Сбросить</translation>
    </message>
</context>
<context>
    <name>CharDialog</name>
    <message>
        <location filename="../chardialog.ui" line="14"/>
        <source>Choose symbol</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="21"/>
        <location filename="../chardialog.cpp" line="40"/>
        <source>No Category</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="21"/>
        <location filename="../chardialog.cpp" line="40"/>
        <source>Mark NonSpacing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="21"/>
        <location filename="../chardialog.cpp" line="40"/>
        <source>Mark SpacingCombining</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="21"/>
        <location filename="../chardialog.cpp" line="40"/>
        <source>Mark Enclosing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="22"/>
        <location filename="../chardialog.cpp" line="41"/>
        <source>Number DecimalDigit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="22"/>
        <location filename="../chardialog.cpp" line="41"/>
        <source>Number Letter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="22"/>
        <location filename="../chardialog.cpp" line="41"/>
        <source>Number Other</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="22"/>
        <location filename="../chardialog.cpp" line="41"/>
        <source>Separator Space</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="23"/>
        <location filename="../chardialog.cpp" line="42"/>
        <source>Separator Line</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="23"/>
        <location filename="../chardialog.cpp" line="42"/>
        <source>Separator Paragraph</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="23"/>
        <location filename="../chardialog.cpp" line="42"/>
        <source>Other Control</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="23"/>
        <location filename="../chardialog.cpp" line="42"/>
        <source>Other Format</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="24"/>
        <location filename="../chardialog.cpp" line="43"/>
        <source>Other Surrogate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="24"/>
        <location filename="../chardialog.cpp" line="43"/>
        <source>Other PrivateUse</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="24"/>
        <location filename="../chardialog.cpp" line="43"/>
        <source>Other NotAssigned</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="24"/>
        <location filename="../chardialog.cpp" line="43"/>
        <source>Letter Uppercase</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="25"/>
        <location filename="../chardialog.cpp" line="44"/>
        <source>Letter Lowercase</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="25"/>
        <location filename="../chardialog.cpp" line="44"/>
        <source>Letter Titlecase</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="25"/>
        <location filename="../chardialog.cpp" line="44"/>
        <source>Letter Modifier</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="25"/>
        <location filename="../chardialog.cpp" line="44"/>
        <source>Letter Other</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="26"/>
        <location filename="../chardialog.cpp" line="45"/>
        <source>Punctuation Connector</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="26"/>
        <location filename="../chardialog.cpp" line="45"/>
        <source>Punctuation Dash</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="26"/>
        <location filename="../chardialog.cpp" line="45"/>
        <source>Punctuation Open</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="26"/>
        <location filename="../chardialog.cpp" line="45"/>
        <source>Punctuation Close</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="27"/>
        <location filename="../chardialog.cpp" line="46"/>
        <source>Punctuation InitialQuote</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="27"/>
        <location filename="../chardialog.cpp" line="46"/>
        <source>Punctuation FinalQuote</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="27"/>
        <location filename="../chardialog.cpp" line="46"/>
        <source>Punctuation Other</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="27"/>
        <location filename="../chardialog.cpp" line="46"/>
        <source>Symbol Math</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="28"/>
        <location filename="../chardialog.cpp" line="47"/>
        <source>Symbol Currency</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="28"/>
        <location filename="../chardialog.cpp" line="47"/>
        <source>Symbol Modifier</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../chardialog.cpp" line="28"/>
        <location filename="../chardialog.cpp" line="47"/>
        <source>Symbol Other</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ColorButton</name>
    <message>
        <location filename="../colorbutton.cpp" line="17"/>
        <source>Copy</source>
        <translation>Копировать</translation>
    </message>
    <message>
        <location filename="../colorbutton.cpp" line="18"/>
        <source>Paste</source>
        <translation>Вставить</translation>
    </message>
    <message>
        <location filename="../colorbutton.cpp" line="20"/>
        <source>Mix with clipboard</source>
        <translation>Смешать с буфером обмена</translation>
    </message>
    <message>
        <location filename="../colorbutton.cpp" line="87"/>
        <source>Choose color</source>
        <translation>Выберите цвет</translation>
    </message>
</context>
<context>
    <name>EComboBox</name>
    <message>
        <location filename="../ecombobox.cpp" line="17"/>
        <source>Filter</source>
        <translation>Фильтр</translation>
    </message>
</context>
<context>
    <name>Graphic</name>
    <message>
        <location filename="../graphic.ui" line="44"/>
        <source>Autofit</source>
        <translation>Вписать</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="61"/>
        <source>Grid</source>
        <translation>Сетка</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="84"/>
        <source>Cursor axis</source>
        <translation>Координаты курсора</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="104"/>
        <source>Only expand Y</source>
        <translation>Только расширять по Y</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="124"/>
        <source>Only expand X</source>
        <translation>Только расширять по X</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="144"/>
        <source>Border inputs</source>
        <translation>Граничные поля ввода</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="167"/>
        <source>Legend</source>
        <translation>Легенда</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="190"/>
        <source>Configure ...</source>
        <translation>Настроить ...</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="207"/>
        <source>Save image ...</source>
        <translation>Сохранить изображение ...</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="240"/>
        <source>Clear</source>
        <translation>Очистить</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="257"/>
        <source>Close</source>
        <translation>Закрыть</translation>
    </message>
    <message>
        <location filename="../graphic.ui" line="408"/>
        <source>Cursor: ( ; )</source>
        <translation>Курсор: ( ; )</translation>
    </message>
    <message>
        <location filename="../graphic.cpp" line="196"/>
        <location filename="../graphic.cpp" line="763"/>
        <source>Cursor: </source>
        <translation>Курсор: </translation>
    </message>
    <message>
        <location filename="../graphic.cpp" line="206"/>
        <source>Selection</source>
        <translation>Выбрано</translation>
    </message>
    <message>
        <location filename="../graphic.cpp" line="207"/>
        <source>Size</source>
        <translation>Размер</translation>
    </message>
    <message>
        <location filename="../graphic.cpp" line="211"/>
        <location filename="../graphic.cpp" line="217"/>
        <source>Range</source>
        <translation>Диапазон</translation>
    </message>
    <message>
        <location filename="../graphic.cpp" line="212"/>
        <location filename="../graphic.cpp" line="218"/>
        <source>Length</source>
        <translation>Длина</translation>
    </message>
    <message>
        <location filename="../graphic.cpp" line="316"/>
        <location filename="../graphic.cpp" line="346"/>
        <source>Cursor</source>
        <translation>Курсор</translation>
    </message>
    <message>
        <location filename="../graphic.cpp" line="487"/>
        <source>Save Image</source>
        <translation>Соханение изображения</translation>
    </message>
    <message>
        <location filename="../graphic.cpp" line="532"/>
        <source>y(x)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../graphic.cpp" line="1075"/>
        <source>Check all</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>GraphicConf</name>
    <message>
        <location filename="../graphic_conf.ui" line="17"/>
        <source>Graphic parameters</source>
        <translation>Параметры графика</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="32"/>
        <source>Appearance</source>
        <translation>Внешний вид</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="46"/>
        <source>Border inputs</source>
        <translation>Граничные поля ввода</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="53"/>
        <source>Antialiasing</source>
        <translation>Антиалиасинг</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="60"/>
        <source>Status bar</source>
        <translation>Строка состояния</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="67"/>
        <source>OpenGL</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="74"/>
        <source>Legend</source>
        <translation>Легенда</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="94"/>
        <source>Background color:</source>
        <translation>Цвет фона:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="114"/>
        <source>Text color:</source>
        <translation>Цвет текста:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="245"/>
        <source>Grid</source>
        <translation>Сетка</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="380"/>
        <source>Margins</source>
        <translation>Отступы</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="392"/>
        <location filename="../graphic_conf.ui" line="402"/>
        <location filename="../graphic_conf.ui" line="422"/>
        <location filename="../graphic_conf.ui" line="462"/>
        <location filename="../graphic_conf.ui" line="482"/>
        <source> px</source>
        <translation> пикс</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="412"/>
        <source>All:</source>
        <translation>Все:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="432"/>
        <source>Right:</source>
        <translation>Правый:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="442"/>
        <source>Left:</source>
        <translation>Левый:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="452"/>
        <source>Bottom:</source>
        <translation>Нижний:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="472"/>
        <source>Top:</source>
        <translation>Верхний:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="161"/>
        <location filename="../graphic_conf.ui" line="263"/>
        <source>Color:</source>
        <translation>Цвет:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="175"/>
        <location filename="../graphic_conf.ui" line="277"/>
        <source>Style:</source>
        <translation>Стиль:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="287"/>
        <source>Width:</source>
        <translation>Толщина:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="317"/>
        <source>Step X:</source>
        <translation>Шаг X:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="324"/>
        <source>Step Y:</source>
        <translation>Шаг Y:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="347"/>
        <source>Auto step</source>
        <translation>Автоматическая</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="133"/>
        <source>Graphics</source>
        <translation>Графики</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="185"/>
        <source>Lines width:</source>
        <translation>Толщина линий:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="205"/>
        <source>Points width:</source>
        <translation>Толщина точек:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.ui" line="225"/>
        <source>Fill:</source>
        <translation>Заливка:</translation>
    </message>
    <message>
        <location filename="../graphic_conf.cpp" line="7"/>
        <source>NoPen</source>
        <translation>Без линий</translation>
    </message>
    <message>
        <location filename="../graphic_conf.cpp" line="7"/>
        <source>Solid</source>
        <translation>Сплошная</translation>
    </message>
    <message>
        <location filename="../graphic_conf.cpp" line="7"/>
        <source>Dash</source>
        <translation>Штриховая</translation>
    </message>
    <message>
        <location filename="../graphic_conf.cpp" line="8"/>
        <source>Dot</source>
        <translation>Пунктирная</translation>
    </message>
    <message>
        <location filename="../graphic_conf.cpp" line="8"/>
        <source>Dash-Dot</source>
        <translation>Штрих-пунктирная</translation>
    </message>
    <message>
        <location filename="../graphic_conf.cpp" line="8"/>
        <source>Dash-Dot-Dot</source>
        <translation>Штрих-пунктир-пунктирная</translation>
    </message>
</context>
<context>
    <name>QPIConfigNewDialog</name>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="20"/>
        <source>Dialog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="26"/>
        <source>Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="32"/>
        <source>string</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="38"/>
        <source>s</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="45"/>
        <source>integer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="48"/>
        <source>n</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="55"/>
        <source>float</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="58"/>
        <source>f</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="65"/>
        <source>string list</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="68"/>
        <source>l</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="75"/>
        <source>boolean</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="78"/>
        <source>b</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="85"/>
        <source>color</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="88"/>
        <source>c</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="95"/>
        <source>rectangle</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="98"/>
        <source>r</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="105"/>
        <source>area</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="108"/>
        <source>a</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="115"/>
        <source>point</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="118"/>
        <source>p</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="125"/>
        <source>vector</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="128"/>
        <source>v</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="135"/>
        <source>ip</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="138"/>
        <source>i</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="148"/>
        <source>Name:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="181"/>
        <source>Comment:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfignewdialog.ui" line="191"/>
        <source>Value:</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QPIConfigWidget</name>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="341"/>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="341"/>
        <source>Value</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="341"/>
        <source>Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="341"/>
        <source>Comment</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="345"/>
        <source>string</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="346"/>
        <source>string list</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="347"/>
        <source>integer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="348"/>
        <source>float</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="349"/>
        <source>boolean</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="350"/>
        <source>color</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="351"/>
        <source>rectangle</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="352"/>
        <source>area</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="353"/>
        <source>point</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="354"/>
        <source>vector</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="355"/>
        <source>ip</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="356"/>
        <source>Add item ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="357"/>
        <source>Add node ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="358"/>
        <source>Convert to item</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="359"/>
        <source>Convert to node</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="360"/>
        <source>Remove</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="361"/>
        <source>Expand all</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigwidget.cpp" line="362"/>
        <source>Collapse all</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QPointEdit</name>
    <message>
        <location filename="../qpointedit.cpp" line="11"/>
        <location filename="../qpointedit.cpp" line="28"/>
        <source>X</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpointedit.cpp" line="12"/>
        <location filename="../qpointedit.cpp" line="29"/>
        <source>Y</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QRectEdit</name>
    <message>
        <location filename="../qrectedit.cpp" line="17"/>
        <location filename="../qrectedit.cpp" line="48"/>
        <source>X</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qrectedit.cpp" line="18"/>
        <location filename="../qrectedit.cpp" line="49"/>
        <source>Y</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qrectedit.cpp" line="19"/>
        <location filename="../qrectedit.cpp" line="50"/>
        <source>Height</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qrectedit.cpp" line="20"/>
        <location filename="../qrectedit.cpp" line="51"/>
        <source>Width</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Shortcuts</name>
    <message>
        <location filename="../shortcuts.cpp" line="33"/>
        <location filename="../shortcuts.cpp" line="49"/>
        <source>Command</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../shortcuts.cpp" line="33"/>
        <location filename="../shortcuts.cpp" line="49"/>
        <source>Shortcut</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>StringListEdit</name>
    <message>
        <location filename="../qpiconfigvaluewidget.cpp" line="20"/>
        <location filename="../qpiconfigvaluewidget.cpp" line="37"/>
        <source>Add</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigvaluewidget.cpp" line="21"/>
        <location filename="../qpiconfigvaluewidget.cpp" line="38"/>
        <source>Remove</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qpiconfigvaluewidget.cpp" line="22"/>
        <location filename="../qpiconfigvaluewidget.cpp" line="39"/>
        <source>Clear</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
